/* others */
@keyframes bgAnime {
  0% {
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/*-----------------------------------------------------
	 NII SHONAN MEETING SEMINAR style
-------------------------------------------------------*/
#wrapper section#title select {
  position: absolute;
  right: 4.26667vw;
  top: 0;
  width: 11.73333vw;
  height: 11.73333vw;
  border: 1px solid #7fcff4;
  box-shadow: 0px 2px 6px 0px rgba(102, 102, 102, 0.2);
  -moz-box-shadow: 0px 2px 6px 0px rgba(102, 102, 102, 0.2);
  -webkit-box-shadow: 0px 2px 6px 0px rgba(102, 102, 102, 0.2);
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  text-indent: -9999em;
  background: url(../images/common/icon_select.png) center center no-repeat #d7f0fc;
  background-size: 4.8vw 4.8vw;
  font-size: 5.33333vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#title select {
    width: 240px;
    height: 40px;
    right: 16px;
    top: 10px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    text-indent: 0;
    font-size: 1.8rem;
    line-height: 40px;
    color: #666666;
    background-size: 18px auto;
    background-position: right 16px center;
    padding-left: 20px;
  }
}

#wrapper section#contents #coming,
#wrapper section#contents #past {
  padding: 10.66667vw 0vw 6.4vw 0vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #coming,
  #wrapper section#contents #past {
    padding: 30px 0 0;
    margin-bottom: 30px;
  }
}

#wrapper section#contents #coming h1,
#wrapper section#contents #past h1 {
  font-size: 5.33333vw;
  line-height: 1;
  font-weight: 700;
  text-align: left;
  margin: 0vw 4.26667vw 8vw 4.26667vw;
  color: #666666;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #coming h1,
  #wrapper section#contents #past h1 {
    font-size: 2.8rem;
    margin: 0 0 30px;
  }
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #coming ul,
  #wrapper section#contents #past ul {
    margin: 0;
  }
}

#wrapper section#contents #coming ul li,
#wrapper section#contents #past ul li {
  padding: 3.73333vw 0vw 0vw 22.93333vw;
  margin: 0vw 0vw 5.33333vw 0vw;
  position: relative;
  text-align: left;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #coming ul li,
  #wrapper section#contents #past ul li {
    margin: 0;
    min-height: 96px;
    padding: 0 0 0 130px;
    margin: 0 0 40px;
  }
}

#wrapper section#contents #coming ul li:last-child,
#wrapper section#contents #past ul li:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #coming ul li:last-child,
  #wrapper section#contents #past ul li:last-child {
    border: none;
  }
}

#wrapper section#contents #coming ul li .num,
#wrapper section#contents #past ul li .num {
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}

#wrapper section#contents #coming ul li .num span,
#wrapper section#contents #past ul li .num span {
  display: table-cell;
  vertical-align: middle;
  width: 19.2vw;
  height: 19.2vw;
  background: #4153a1;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  color: white;
  font-size: 3.2vw;
  line-height: 1;
  font-weight: 300;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #coming ul li .num span,
  #wrapper section#contents #past ul li .num span {
    width: 96px;
    height: 96px;
    font-size: 1.6rem;
  }
}

#wrapper section#contents #coming ul li .num span em,
#wrapper section#contents #past ul li .num span em {
  display: block;
  font-size: 7.46667vw;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #coming ul li .num span em,
  #wrapper section#contents #past ul li .num span em {
    font-size: 4.0rem;
  }
}

#wrapper section#contents #coming ul li .period,
#wrapper section#contents #past ul li .period {
  font-size: 3.73333vw;
  margin: 0vw 0vw 2.66667vw 0vw;
  font-weight: 700;
  line-height: 1;
  color: #4153a1;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #coming ul li .period,
  #wrapper section#contents #past ul li .period {
    font-size: 2.4rem;
    margin: 0 0 10px;
  }
}

#wrapper section#contents #coming ul li h2,
#wrapper section#contents #past ul li h2 {
  font-size: 4.8vw;
  line-height: 1.5;
  color: #666666;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #coming ul li h2,
  #wrapper section#contents #past ul li h2 {
    font-size: 3.2rem;
    line-height: 1.3;
  }
}

#wrapper section#contents #coming ul li h2 a,
#wrapper section#contents #past ul li h2 a {
  text-decoration: none;
  color: #666666;
}

#wrapper section#contents #coming ul li h2 a:hover,
#wrapper section#contents #past ul li h2 a:hover {
  text-decoration: underline;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #past ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #past ul li {
    width: 468px;
    min-height: 120px;
    padding-left: 88px;
    position: relative;
  }
}

#wrapper section#contents #past ul li .num span {
  background: #666666;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #past ul li .num span {
    width: 72px;
    height: 72px;
    font-size: 1.2rem;
  }
  #wrapper section#contents #past ul li .num span em {
    font-size: 2.8rem;
  }
}

#wrapper section#contents #past ul li .period {
  color: #a0a0a0;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #past ul li .period {
    font-size: 1.8rem;
    padding-right: 150px;
  }
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #past ul li h2 {
    font-size: 2.4rem;
    padding-right: 150px;
  }
}

#wrapper section#contents #past ul li .thumb {
  display: none;
}

@media screen and (min-width: 750px), print {
  #wrapper section#contents #past ul li .thumb {
    display: block;
    width: 120px;
    height: 120px;
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
    text-align: center;
  }
  #wrapper section#contents #past ul li .thumb img {
    height: 120px;
    width: auto;
    margin: 0 -50%;
  }
}
